Bug 1264275 - [Docs] [REST][RFE] Add examples to the REST API Guide for Cinder Integration
[Docs] [REST][RFE] Add examples to the REST API Guide for Cinder Integration
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-4.2.0
: ---
Assigned To: rhev-docs@redhat.com
rhev-docs@redhat.com
: FutureFeature
Depends On:
Blocks: 1148393
  Show dependency treegraph
 
Reported: 2015-09-18 01:38 EDT by Megan Lewis
Modified: 2017-09-28 05:22 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Megan Lewis 2015-09-18 01:38:52 EDT
In BZ#1252748 Daniel Erez requested we add some REST-API examples for Cinder Integration. More information is available here: http://www.ovirt.org/Features/Cinder_Integration
Comment 1 Sandro Bonazzola 2015-10-26 08:43:16 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 2 Yaniv Lavi (Dary) 2016-05-09 06:58:01 EDT
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.
Comment 3 Juan Hernández 2016-11-08 08:52:01 EST
As far as I know this hasn't been addressed in the specification of the API for 4.0.5, so I am re-targeting to 4.0.6.

Note You need to log in before you can comment on or make changes to this bug.